body {
font-family:"Poppins",sans-serif;
color:#555
}

p {
line-height:30px;
font-size:16px
}

.text-justify {
text-align:justify
}

h1,h2,h3,h4,h5,h6 {
color:#000
}

a {
color:#fff;
text-decoration:none;
transition:all .5s ease
}

.nav-btn{
    color: #fff;
}

a:hover {
color:#1e5c77;
text-decoration:none
}

.link-two {
color:#000;
transition:all .5s ease
}

.link-two:hover {
text-decoration:underline;
color:#000
}

.link-one {
color:#000;
transition:all .5s ease
}

.link-one:hover {
color:#000;
text-decoration:none
}

.link-icon {
color:#000;
font-weight:500
}

.link-icon span {
font-size:14px;
padding-left:4px;
vertical-align:middle
}

.link-a {
text-decoration:none;
color:#fff;
text-decoration:none
}

@media (min-width: 768px) {
.link-a {
font-size:.9rem
}
}

@media (min-width: 992px) {
.link-a {
font-size:1rem
}
}

.link-a:hover {
color:#fff;
text-decoration:none
}

.link-a span {
font-size:18px;
vertical-align:middle;
margin-left:5px
}

@media (min-width: 768px) {
.link-a span {
font-size:1.5rem
}
}

@media (min-width: 992px) {
.link-a span {
font-size:18px
}
}

.text-brand {
color:#fff;
font-size:2rem;
font-weight:700
}

@media (max-width: 767px) {
.text-brand {
font-size:1.8rem
}
}

.color-a {
text-decoration:none;
color:#000
}

.color-b {
    color: #c2954d;
    font-size: 30px;
    font-family: Oswald sans-serif;
    border-bottom: 1px solid #c2954d;
}

.color-d {
color:#adadad
}

.color-text-a {
text-decoration:none;
color:#555
}

.no-margin {
margin:0
}

.bg-image {
background-repeat:no-repeat;
background-attachment:fixed;
background-size:cover;
background-position:center center
}

.list-a {
text-decoration:none;
display:inline-block;
line-height:2;
padding:0;
list-style:none
}

.list-a li {
position:relative;
width:50%;
float:left;
padding-left:25px;
padding-right:5px
}

@media (min-width: 992px) {
.list-a li {
width:33.333%
}
}

.list-a li:before {
content:"";
width:10px;
height:2px;
position:absolute;
background-color:#313131;
top:15px;
left:0
}

.title-a {
    text-decoration: none;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Playfair Display;
    text-align: center;
}

.title-link {
font-size:1.2rem;
font-weight:300;
padding-top:1.2rem
}

.title-link a {
text-decoration:none;
color:#313131
}

.title-link span {
font-size:20px;
padding-left:4px;
vertical-align:middle
}

.title-box-d {
padding-bottom:1.8rem;
margin-bottom:1rem;
position:relative
}

.title-box-d .title-d {
font-weight:600;
font-size:2rem
}

.title-box-d .title-d:after {
content:"";
position:absolute;
width:70px;
height:4px;
background-color:#0074a6;
bottom:20px;
left:0
}

.display-table {
width:100%;
height:100%;
display:table
}

.table-cell {
display:table-cell;
vertical-align:middle
}

.ul-resect ul,.box-comments ul,.list-a ul {
list-style:none;
padding-left:0;
margin-bottom:0
}

.overlay-a {
text-decoration:none;
background:linear-gradient(to bottom,#0000 0%,#0003 27%,#000000a6 90%)
}

.overlay {
position:absolute;
top:0;
left:0;
padding:0;
height:100%;
width:100%
}

.carousel-pagination {
margin-top:0px;
text-align:center
}

.carousel-pagination .swiper-pagination-bullet {
width:18px;
height:10px;
background-color:#fff;
margin:0 4px;
border-radius:0;
opacity:1;
transition:.3s
}

.carousel-pagination .swiper-pagination-bullet-active {
background-color:#ffba78;
width:36px
}

p.our-menu {
color:#fff;
font-family:'Poppins'
}

img.star {
width:100px;
margin-bottom:17px
}

.testimonials-content {
    text-align: center;
}
.service-box-12 {
background-color:#fff;
box-shadow:#eae5e5 0 0 1px 1px;
text-align:center
}

.nav-arrow-a {
text-decoration:none
}

.nav-arrow-a .owl-arrow .owl-nav {
font-size:1.8rem;
margin-top:-110px
}

.nav-arrow-a .owl-arrow .owl-nav .owl-next {
margin-left:15px
}

.nav-arrow-b .owl-arrow .owl-nav {
position:absolute;
top:0;
right:0;
font-size:1.2rem
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev,.nav-arrow-b .owl-arrow .owl-nav .owl-next {
padding:.7rem 1.5rem!important;
display:inline-block;
transition:all .6s ease-in-out;
color:#fff;
background-color:#0074a6;
opacity:.9
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev.disabled,.nav-arrow-b .owl-arrow .owl-nav .owl-next.disabled {
transition:all .6s ease-in-out;
color:#fff
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev:hover,.nav-arrow-b .owl-arrow .owl-nav .owl-next:hover {
background-color:#26a356
}

.nav-arrow-b .owl-arrow .owl-nav .owl-next {
margin-left:0
}

.socials-a {
text-decoration:none;
margin-top:20px
}

.socials-a .list-inline-item:not(:last-child) {
margin-right:25px
}

.back-to-top {
position:fixed;
visibility:hidden;
opacity:0;
right:15px;
bottom:15px;
z-index:996;
background:#040a3b;
width:40px;
height:40px;
border-radius:50px;
transition:all .4s
}

.back-to-top i {
font-size:28px;
color:#fff;
line-height:0
}

.back-to-top:hover {
background:#000;
color:#fff
}

.back-to-top.active {
visibility:visible;
opacity:1
}

#preloader {
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
z-index:9999;
overflow:hidden;
background:#fff
}

#preloader:before {
content:"";
position:fixed;
top:calc(50% - 30px);
left:calc(50% - 30px);
border:6px solid #f2f2f2;
border-top:6px solid #0074a6;
border-radius:50%;
width:60px;
height:60px;
-webkit-animation:animate-preloader 1s linear infinite;
animation:animate-preloader 1s linear infinite
}

@-webkit-keyframes animate-preloader {
0% {
transform:rotate(0deg)
}

100% {
transform:rotate(360deg)
}
}

@keyframes animate-preloader {
0% {
transform:rotate(0deg)
}

100% {
transform:rotate(360deg)
}
}

.btn {
transition:.5s ease
}

.btn.btn-a,.btn.btn-b {
border-radius:0;
padding:10px 2rem;
letter-spacing:.05rem;
border-radius:4px
}

.btn.btn-a {
text-decoration:none;
background-color:#e4dc91;
color:#000
}

.btn.btn-a:hover {
background-color:#000;
color:#fff
}

.btn.btn-b {
background-color:#0074a6;
color:#fff
}

.btn.btn-b:hover {
background-color:#000;
color:#fff
}

.btn.btn-b-n {
background-color:#0074a6;
color:#fff;
border-radius:0
}

.btn.btn-b-n:hover {
background-color:#0074a6;
color:#fff
}

.navbar-toggle-box {
display:inline-flex;
align-items:center;
justify-content:center;
line-height:0;
padding:10px
}

.navbar-toggle-box i {
line-height:0
}

.navbar-default {
transition:all .5s ease-in-out;
background-color:#050c3d;
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
padding-top:0;
padding-bottom:0
}

.navbar-default .nav-search {
color:#000;
font-size:1.5rem
}

.navbar-default.navbar-reduce {
box-shadow:1px 2px 15px #6464644d
}

.navbar-default.navbar-trans,.navbar-default.navbar-reduce {
-webkit-backface-visibility:hidden;
backface-visibility:hidden
}

.navbar-default.navbar-trans .nav-item,.navbar-default.navbar-reduce .nav-item {
position:relative;
padding-right:10px;
padding-bottom:8px;
margin-left:0
}

@media (min-width: 768px) {
.navbar-default.navbar-trans .nav-item,.navbar-default.navbar-reduce .nav-item {
margin-left:55px
}
}

.navbar-default.navbar-trans .nav-link,.navbar-default.navbar-reduce .nav-link {
font-size:16px;
color:#fff;
font-weight:400;
letter-spacing:.03em;
transition:all .1s ease-in-out;
position:relative;
padding-left:0;
padding-right:0;
text-transform:uppercase;
letter-spacing:1px
}

.navbar-default.navbar-trans .nav-link:hover,.navbar-default.navbar-reduce .nav-link:hover {
color:#000
}

.navbar-default.navbar-trans .nav-link:hover:before,.navbar-default.navbar-reduce .nav-link:hover:before {
transform:scaleX(1);
transform-origin:left
}

.navbar-default.navbar-trans .show > .nav-link:before,.navbar-default.navbar-trans .active > .nav-link:before,.navbar-default.navbar-trans .nav-link.show:before,.navbar-default.navbar-trans .nav-link.active:before,.navbar-default.navbar-reduce .show > .nav-link:before,.navbar-default.navbar-reduce .active > .nav-link:before,.navbar-default.navbar-reduce .nav-link.show:before,.navbar-default.navbar-reduce .nav-link.active:before {
transform:scaleX(1)
}

.navbar-default.navbar-trans .nav-link:hover {
color:#15d5f7
}

.navbar-default.navbar-trans .show > .nav-link,.navbar-default.navbar-trans .active > .nav-link,.navbar-default.navbar-trans .nav-link.show,.navbar-default.navbar-trans .nav-link.active {
color:#15d5f7
}

.navbar-default.navbar-reduce {
transition:all .5s ease-in-out;
padding-top:45px;
padding-bottom:0;
background-color:#013c62
}

.navbar-default.navbar-reduce .nav-link {
color:#fff
}

.navbar-default.navbar-reduce .nav-link:before {
background-color:#fff
}

.navbar-default.navbar-reduce .nav-link:hover {
color:#ffdf06
}

.navbar-default.navbar-reduce .show > .nav-link,.navbar-default.navbar-reduce .active > .nav-link,.navbar-default.navbar-reduce .nav-link.show,.navbar-default.navbar-reduce .nav-link.active {
color:#ffde34
}

.navbar-default.navbar-reduce .navbar-brand {
color:#fff
}

.navbar-default .dropdown .dropdown-menu {
border-top:0;
border-left:4px solid #0074a6;
border-right:0;
border-bottom:0;
transform:translate3d(0px,40px,0px);
opacity:0;
filter:alpha(opacity=0);
visibility:hidden;
transition:all .5s cubic-bezier(0.3,0.65,0.355,1) 0s,opacity .31s ease 0s,height 0s linear .36s;
margin:0;
border-radius:0;
padding:12px 0
}

@media (min-width: 768px) {
.navbar-default .dropdown .dropdown-menu {
border-top:4px solid #e4dc91;
border-left:0;
display:block;
position:absolute;
box-shadow:0 2px #11100f1a 0 2px 10px #1413121a
}
}

.navbar-default .dropdown .dropdown-menu .dropdown-item {
padding:10px 20px;
transition:all 500ms ease;
font-weight:500;
min-width:220px
}

.navbar-default .dropdown .dropdown-menu .dropdown-item:hover {
background-color:#fff;
color:#0074a6;
transition:all 500ms ease
}

.navbar-default .dropdown .dropdown-menu .dropdown-item.active {
background-color:#fff;
color:#0074a6
}

.navbar-default .dropdown:hover .dropdown-menu {
transform:translate3d(0px,0px,0px);
visibility:visible;
opacity:1;
filter:alpha(opacity=1)
}

.navbar-toggler {
position:relative
}

.navbar-toggler:focus,.navbar-toggler:active {
outline:0
}

.navbar-toggler span {
display:block;
background-color:#fff;
height:3px;
width:25px;
margin-top:4px;
margin-bottom:4px;
transform:rotate(0deg);
left:0;
opacity:1
}

.navbar-toggler span:nth-child(1),.navbar-toggler span:nth-child(3) {
transition:transform .35s ease-in-out
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
position:absolute;
left:12px;
top:10px;
transform:rotate(135deg);
opacity:.9
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
height:12px;
visibility:hidden;
background-color:transparent
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
position:absolute;
left:12px;
top:10px;
transform:rotate(-135deg);
opacity:.9
}

.box-collapse {
position:fixed;
top:0;
bottom:0;
right:0;
width:100%;
z-index:1040;
background-color:#fff;
transform:translateX(100%);
transition:all .6s ease
}

@media (min-width: 768px) {
.box-collapse {
width:50%
}
}

.box-collapse .title-box-d {
top:30px;
left:60px;
opacity:0;
transition:all 1s ease;
transition-delay:.3s
}

@media (max-width: 575px) {
.box-collapse .title-box-d {
left:35px
}

.box-collapse .title-box-d .title-d {
font-size:1.3rem
}
}

.box-collapse-wrap {
opacity:0;
position:absolute;
left:0;
top:6.5rem;
bottom:5rem;
padding-left:10%;
padding-right:10%;
overflow-x:hidden;
overflow-y:auto;
margin:0;
transform:translateY(3rem);
transition:transform .5s .5s ease,opacity .5s .5s ease
}

.box-collapse-open .click-closed {
visibility:visible
}

.box-collapse-open .box-collapse {
transform:translateX(0);
box-shadow:0 0 65px #00000012;
opacity:1;
z-index:99999
}

.box-collapse-open .box-collapse .title-box-d {
transform:translate(0);
opacity:1
}

.box-collapse-open .box-collapse-wrap {
transform:translate(0);
opacity:1
}

.box-collapse-closed .box-collapse {
opacity:.7;
transition-delay:0s
}

.box-collapse-closed .box-collapse .title-box-d {
opacity:0;
transition-delay:0s
}

.box-collapse-closed .box-collapse .form-a {
opacity:0;
transition-delay:0s
}

.click-closed {
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
visibility:hidden;
z-index:1035;
background-color:#000;
opacity:.4
}

.close-box-collapse {
position:absolute;
z-index:1050;
top:2rem;
font-size:3.5rem;
line-height:1;
color:#000;
cursor:pointer;
transition:all .3s ease
}

.right-boxed {
right:4.2857rem
}


.intro .swiper-pagination {
bottom:10px
}

.intro .swiper-pagination .swiper-pagination-bullet {
width:18px;
height:10px;
background-color:#fff;
border-radius:0;
opacity:1;
transition:.3s
}

.intro .swiper-pagination .swiper-pagination-bullet-active {
background-color:#ffb970;
width:36px
}

.intro .intro-item {
padding-top:2rem
}

.intro .carousel-item-a {
position:relative;
}

.intro .carousel-item-a.bg-image {
background-attachment:scroll
}

.intro .intro-content {
position:absolute
}

.intro .intro-body {
padding-left:1rem
}

@media (min-width: 768px) {
.intro .intro-body {
margin-top:-110px
}
}

.intro .intro-body .price-a {
color:#fff;
padding:10px 30px;
border:2px solid #fff;
border-radius:50px;
text-transform:uppercase;
letter-spacing:.03em
}

.intro .intro-body .price-a:hover {
color:#000;
background-color:#fff;
border:2px solid #fff
}

.intro .spacial {
-webkit-animation-delay:.2s;
animation-delay:.2s;
color:#fff
}

.intro .intro-title-top {
margin-bottom:1rem;
font-size:.9rem;
color:#fff;
letter-spacing:.05em
}

@media (min-width: 768px) {
.intro .intro-title-top {
font-size:.9rem;
margin-bottom:1rem
}
}

@media (min-width: 992px) {
.intro .intro-title-top {
font-size:1rem;
margin-bottom:2rem
}
}

.intro .intro-title {
color:#fff;
font-weight:700;
font-size:2.8rem;
text-transform:uppercase;
text-shadow:2px 4px #000;
letter-spacing:1px;
line-height:65px
}

@media (min-width: 576px) {
.intro .intro-title {
font-size:3.5rem
}
}

@media (min-width: 768px) {
.intro .intro-title {
font-size:3.5rem
}
}

@media (min-width: 992px) {
.intro .intro-title {
font-size:3rem
}
}

.intro .intro-subtitle {
font-size:1.5rem;
font-weight:300
}

@media (min-width: 768px) {
.intro .intro-subtitle {
font-size:2.5rem
}
}

.intro .intro-subtitle.intro-price {
padding-top:1rem;
font-size:1.2rem;
color: #fff;
font-weight: 700;
}

@media (min-width: 576px) {
.intro .intro-subtitle.intro-price {
font-size:1.3rem
}
}

@media (min-width: 768px) {
.intro .intro-subtitle.intro-price {
padding-top:2rem;
font-size:17px
}
}

@media (min-width: 992px) {
.intro .intro-subtitle.intro-price {
padding-top:1rem;
font-size:45px;
line-height:50px;
margin-top:-45px;
font-weight:700;
color:#fff;
}
}

@media (max-width: 767px) {
.card-box-a,.card-box-b,.card-box-c,.card-box-d {
margin-bottom:2.5rem
}
}

.card-box-a span,.card-box-b span,.card-box-c span,.card-box-d span {
line-height:0
}

@media (min-width: 768px) {
.grid .card-box-a,.grid .card-box-b,.grid .card-box-c,.grid .card-box-d {
margin-bottom:2.5rem
}
}

.card-box-a,.card-box-b,.card-box-d {
position:relative;
overflow:hidden;
-webkit-backface-visibility:hidden;
backface-visibility:hidden
}

.card-box-a .img-a,.card-box-a .img-b,.card-box-b .img-a,.card-box-b .img-b {
transition:.8s all ease-in-out
}

@media (min-width: 768px) {
.card-box-a:hover .img-a,.card-box-a:hover .img-b,.card-box-b:hover .img-a,.card-box-b:hover .img-b {
transform:scale(1.2)
}

.card-box-a .price-a,.card-box-b .price-a {
font-size:.9rem
}
}

@media (min-width: 992px) {
.card-box-a .price-a,.card-box-b .price-a {
font-size:1rem
}
}

.card-overlay {
position:absolute;
width:100%;
height:100%;
top:0;
left:0
}

.card-shadow {
-webkit-backface-visibility:hidden;
backface-visibility:hidden
}

.card-shadow:before {
content:" ";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
z-index:1;
background:linear-gradient(to bottom,#0000 0%,#0003 27%,#000000a6 90%)
}

@media (min-width: 768px) {
.card-box-a:hover .card-overlay-a-content {
bottom:60px
}
}

@media (min-width: 768px) and (min-width: 768px) {
.card-box-a:hover .card-overlay-a-content {
bottom:60px
}
}

@media (min-width: 768px) and (min-width: 992px) {
.card-box-a:hover .card-overlay-a-content {
bottom:64px
}
}

@media (min-width: 768px) {
.card-box-a:hover .card-body-a {
padding-bottom:1rem
}
}

@media (max-width: 767px) {
.card-box-a .card-overlay-a-content {
bottom:65px
}

.card-box-a .card-body-a {
padding-bottom:1rem
}
}

.card-overlay-a-content {
transition:all .5s ease-in;
position:absolute;
width:100%;
bottom:0;
z-index:2
}

@media (min-width: 768px) {
.card-overlay-a-content {
bottom:-20px
}
}

@media (min-width: 992px) {
.card-overlay-a-content {
bottom:0
}
}

.card-header-a {
padding:0 1rem
}

.card-header-a .card-title-a {
color:#fff;
margin-bottom:0;
padding-bottom:.7rem
}

@media (min-width: 768px) {
.card-header-a .card-title-a {
font-size:1.3rem
}
}

@media (min-width: 992px) {
.card-header-a .card-title-a {
font-size:2rem
}
}

.card-header-a .card-title-a a {
color:#fff;
text-decoration:none
}

.card-body-a {
z-index:2;
transition:all .5s ease-in;
padding:0 1rem 2rem
}

.card-body-a .price-box {
padding-bottom:.5rem
}

.price-a {
color:#fff;
padding:.6rem .8rem;
border:2px solid #0074a6;
border-radius:50px;
text-transform:uppercase;
letter-spacing:.03em
}

.card-footer-a {
width:100%;
position:absolute;
z-index:2;
background-color:#0074a6
}

.card-info {
list-style:none;
margin-bottom:0;
padding:.5rem 0
}

.card-info .card-info-title {
font-size:1rem;
color:#313131
}

@media (min-width: 768px) {
.card-info .card-info-title {
font-size:.9rem
}
}

@media (min-width: 992px) {
.card-info .card-info-title {
font-size:1rem
}
}

.card-info li span {
color:#fff;
font-size:.9rem
}

@media (min-width: 768px) {
.card-info li span {
font-size:.8rem
}
}

@media (min-width: 992px) {
.card-info li span {
font-size:1rem
}
}

.property-grid .grid-option {
text-align:right;
margin-bottom:2rem
}

.property-grid .grid-option .custom-select {
border-radius:0;
width:200px;
border-color:#313131
}

.property-grid .grid-option .custom-select:hover,.property-grid .grid-option .custom-select:active,.property-grid .grid-option .custom-select:focus {
border-color:#313131
}

.property-grid .grid-option .custom-select option {
border-color:#313131
}

.gallery-property {
margin-bottom:3rem
}

.property-price {
margin:0 auto
}

.property-price .card-header-c {
padding:0
}

.summary-list {
padding-right:1rem;
color:#000
}

.summary-list .list {
padding:0;
line-height:2
}

.summary-list .list span {
color:#555
}

@media (max-width: 767px) {
.property-agent {
margin-top:2.5rem
}
}

.property-agent .title-agent {
font-weight:600
}

.property-agent ul {
line-height:2;
color:#000
}

.property-agent .socials-a {
text-align:center
}

@media (max-width: 991px) {
.property-contact {
margin-top:2.5rem
}
}

.card-header-b {
padding:1rem;
color:#fff;
position:absolute;
bottom:20px;
z-index:2
}

@media (min-width: 768px) {
.card-header-b {
bottom:0
}
}

@media (min-width: 992px) {
.card-header-b {
bottom:20px
}
}

.card-header-b .category-b {
font-size:.9rem;
background-color:#0074a6;
padding:.3rem .7rem;
color:#fff;
letter-spacing:.03em;
border-radius:50px;
text-decoration:none
}

.card-header-b .title-2 {
margin-bottom:0;
padding:.6rem 0;
font-size:1.5rem
}

@media (min-width: 768px) {
.card-header-b .title-2 {
font-size:1rem
}
}

@media (min-width: 992px) {
.card-header-b .title-2 {
font-size:1.6rem
}
}

.card-header-b .title-2 a {
color:#ffdf06;
text-decoration:none
}

.card-header-b .date-b {
color:#d8d8d8;
font-size:1rem
}

@media (min-width: 768px) {
.card-header-b .date-b {
font-size:.9rem
}
}

@media (min-width: 992px) {
.card-header-b .date-b {
font-size:1rem
}
}

.testimonials-box .testimonial-avatar {
width:80px!important;
display:inline-flex!important;
border-radius:50%
}

.testimonial-ico {
text-align:center
}

.testimonial-ico i {
font-size:48px;
color:#0074a6
}

.testimonial-text {
margin-top:15px;
color:#fff;
text-align:center
}

.testimonial-author-box {
text-align:center
}

.testimonial-author {
margin-left:1rem;
display:inline-flex;
font-size:28px;
color:#fff
}

.form-as #sendmessage {
color:#0074a6;
border:1px solid #26a356;
display:none;
text-align:center;
padding:15px;
font-weight:600;
margin-bottom:15px
}

.form-as #errormessage {
color:red;
display:none;
border:1px solid red;
text-align:center;
padding:15px;
font-weight:600;
margin-bottom:15px
}

.form-as #sendmessage.show,.form-as #errormessage.show,.form-as .show {
display:block
}

.form-as .validation {
color:red;
display:none;
margin:4px 0 20px;
font-weight:400;
font-size:13px
}

.form-as label {
color:#000;
position:relative
}

.form-as select.form-control-lg:not([size]):not([multiple]) {
height:3.5rem
}

.form-as .form-control {
border-radius:0;
font-size:1.1rem;
font-weight:300
}

.form-as .form-control.form-control-a {
height:3.5rem
}

.form-as .form-control:focus {
box-shadow:none;
border-color:#0074a6
}

.loan-form label {
color:#000;
position:relative
}

.loan-form select.form-control-lg:not([size]):not([multiple]) {
height:3.5rem
}

.loan-form .form-control {
border-radius:0;
font-size:1rem;
font-weight:400;
border-radius:4px
}

.btn-submit {
background-color:#000;
padding:8px 35px;
font-weight:500;
border-radius:50px;
color:#fff
}

.loan-form .form-control:focus {
box-shadow:none;
border-color:#0074a6
}

@-webkit-keyframes animate-loading {
0% {
transform:rotate(0deg)
}

100% {
transform:rotate(360deg)
}
}

@keyframes animate-loading {
0% {
transform:rotate(0deg)
}

100% {
transform:rotate(360deg)
}
}

ol,ul {
padding-left:0;
margin-bottom:0
}

.section-footer {
padding-top:50px;
background:#140f35;
padding-bottom:35px
}

.section-footer ul {
line-height:2
}

.section-footer .item-list-a i {
font-size:16px;
padding-right:4px;
color:#0074a6
}

.section-footer .widget-a .w-title-a {
margin-bottom:1rem
}

footer {
background:#f3f3f3;
text-align:center;
padding:30px 0
}

footer .copyright-footer {
border-top:1px solid #ddd;
padding-top:20px
}

footer .credits {
font-size:14px
}

#topbar {
background:#0098b4;
font-size:16px;
height:45px;
padding:0;
transition:all .5s;
overflow:hidden;
z-index:9999
}


#topbar .contact-info i {
font-style:normal;
color:#fff
}

.ms-7 {
margin-left:.5rem!important
}

.contact-info.d-flex.align-items-center {
margin-left:40px
}

#topbar .contact-info i a,#topbar .contact-info i span {
padding-left:5px;
color:#fff;
letter-spacing:1px;
ont-family:Poppins
}

.top-rigth {
margin-right:39px
}

#topbar .social-links a:first-child {
border-left:0
}

#topbar .social-links a {
color:#62787d;
padding:4px 12px;
display:inline-block;
line-height:1px;
transition:.3s;
border-left:1px solid #e9e9e9
}

@media only screen and (max-width: 600px) {


.about-area.style-one {
    padding: 0px 0px 0px!important;
}


.about-thumb img {
    padding-top: 20px;
}
.contact-link h3 {
    font-size: 20px!important;
    font-family: jost;
    padding-top: 20px;
}
.mob-none {
    padding-right: 45px;
    padding-left: 117px;
    font-size: 16px;
}
.mb-4 {
    margin-bottom: -24px!important;
    margin-top: -70px;
}
.contact h1 {
    font-size: 24px!important;
    text-align: center;
    font-family: jost;
}
.about-page-heading h3 {
    font-size: 25px!important;
    color: #040a3b;
    font-weight: 600;
}
.border {
    border: 1px solid #dee2e6 !important;
    margin-top: 0px!important;
    width: 100%;
}

.contact-link {
    text-align: center;
    padding-top: 22px!important;
}
.about-content h2 {
    padding-top: 20px;
    font-size: 19px;
}

.gallery img {
   
    width: 100%;
}
.intro {
    height: 200px!important;
}
.top-banner img {
    width: 100%;
    height: 110px;
}
.color-b {
    color: #c2954d;
    font-size: 20px;
    font-family: Oswald sans-serif;
    border-bottom: 1px solid #c2954d;
}

.col-xl-5 {
    flex: 0 0 auto;
    width: 100%!important;
}

.menu-phone {
    margin-top: 25px;
}
h2.drink {
    font-size: 26px;
    text-align: center;
    margin-top: 25px!important;
    color: #fff;
    margin-bottom: 13px;
}
.col-xl-7 {
    flex: 0 0 auto;
    width: 100%!important;
}
.section-main-title h1 {
    font-size: 25px!important;
    color: rgb(1, 16, 30);
    font-weight: 600;
    margin: 0px;
    font-family: "Playfair Display";
}
.about-area.style-one .section-title {
    position: relative;
    margin-bottom: 10px!important;
    margin-top: 30px;
}
.calltoact h3 {
font-size:22px!important;
line-height:30px!important;
text-transform:capitalize!important
}

.form-f {
margin-bottom:0!important
}

.paddbot50 {
padding-bottom:25px!important
}

.mart-top50 {
margin-top:25px!important
}

.paddtop60 {
padding-top:25px!important;
margin-top: 10px!important;
}
.nav-btn {
    padding-bottom: 30px;
    padding-top: 20px;
}
.form-head h3 {
font-size:20px!important
}

.form-head h1 {
font-size:22px!important
}

#topbar {
font-size:16px
}

.intro-body {
background:none!important;
background-size:contain!important;
background-position-x:center!important;
background-repeat:no-repeat!important;
padding:0!important;
margin-top:10px!important
}

.intro-body h3 {
display:none!important
}

.mob-w-100 {
width:100%
}

.navbar-brand {

}

.ms-4 {
margin-left:.5rem!important
}

.php-email-form .form-control {
margin-bottom:10px
}

.top-form-bg {
top:20px!important
}

.about-icon {
margin-bottom:10px
}

.title-a {
font-size:18px
}

h3.contact-footer {
    color: #fff;
    font-size: 21px !important;
    font-weight: 500 !important;
    padding-top: 30px;
}
.navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0!important;
    margin-bottom: -12px;
    list-style: none;
    margin-right: 51px;
}
.menus h2 {
    text-decoration: none;
    font-size: 26px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    font-family: Playfair Display;
    text-align: center;
}
.j-t {
padding-left:100px;
display:none
}
.navbar-brand img {
    width: 145px;
}
.top-bar-text p {
margin:0 5px!important;
color:#fff;
font-size:14px!important;
font-weight:500
}

.top-bar-item {
display:flex
}

.title-box {
padding:20px 0 15px!important
}



.padding-top {
padding-top:1px!important;
padding-bottom:35px
}

.footer {
background:#231f1e;
padding:20px!important
}

.loan-form .form-control {
border-radius:0;
font-size:14px;
font-weight:400;
border-radius:4px;
margin-bottom:15px
}
}

.title-box h1 {
font-size:18px
}

.top-menu span {
padding:10px
}

.top-form-bg {
background-color:#cbbf55;
padding:25px;
z-index:999;
border-radius:4px;
border:1px solid #e4db90;
margin-top:40px
}

.about-icon {
border:2px solid #1e5c77;
padding:15px 10px 5px;
background-color:#fff
}

.about-icon h3 {
text-transform:uppercase;
font-size:20px;
font-weight:600;
margin-top:15px
}

.paddtop60 {
    background: #040a3b;
    margin-bottom: 1px;
    padding: 23px 0px;
    margin-top: 48px;
}

.paddtop50 {
padding-top:50px
}

.paddtop40 {
padding-top:40px
}

.paddtop30 {
padding-top:30px
}

.paddtop20 {
padding-top:20px
}



.paddbot20 {
padding-bottom:20px
}

.sec-bg {
background-color:#f3f3f3
}

.service-box {
background-color:#fff;
padding:20px;
box-shadow:#eae5e5 0 0 1px 1px;
text-align:center
}

.service-box h3 {
color:#000;
font-size:21px;
text-transform:none;
font-weight:700;
margin-bottom:10px
}

.section-property .swiper-slide {
border:1px solid #020637;
}

.sts-sec {
text-align:center
}

.sec-bg-blue {
background-color:#104e69;
padding:30px
}

.sts-sec h2 {
font-size:60px;
font-weight:700;
color:#ffdf06
}

.sts-sec p {
color:#fff;
margin-bottom:0;
text-transform:uppercase;
letter-spacing:1px
}

.title-box h1 {
font-size:24px
}

.list-inline-item:not(:last-child) {
margin-right:0
}

nav.nav-footer span {
padding:30px
}

nav.nav-footer ul {
margin-bottom:0
}

nav.nav-footer ul li a {
color:#000
}

nav.nav-footer {
background-color:#b5b5b580;
padding:10px
}

.copy-bottom {
background-color:#013c62;
color:#fff;
padding:10px;
margin-bottom:0
}

.btn-contact {
background-color:#013c62;
padding:8px 20px!important;
border-radius:4px;
color:#fff!important
}

.btn-app {
background-color:#ffde34;
padding:8px 20px!important;
border-radius:4px;
color:#000!important
}

.img-border-s {
border:5px solid #fff;
border-radius:50%
}



.intro-body h3 {
color:#e4db90;
margin-top:-27px;
font-family:Dancing Script;
font-weight:600
}

.form-bg {
background-color:#3187ac;
padding:24px
}

.form-f {
margin-bottom:12px
}

textarea.form-control {
height:135px
}

.form-head h3 {
color:#ffde34;
font-size:26px;
font-weight:100;
letter-spacing:1px;
margin-bottom:10px
}

h2.drink {
font-size:26px;
text-align:center;
margin-top:16px;
color:#fff
}

.form-head h1 {
color:#000;
background-color:#ffde34;
font-size:26px;
text-align:center;
padding:8px;
border-radius:60px;
margin-bottom:20px;
font-weight:700
}

.why-box {
background-color:#140f35;
text-align:center;
padding:20px;
color:#fff;
margin-bottom:20px!important
}

.why-box h3 {
color:#fff;
font-size:22px;
margin-bottom:0
}

.why-box img {
border:4px solid #fff;
border-radius:50%
}

.test-bg {
background:url(../img/test-bg.jpg);
background-size:cover
}

.mart-top50 {
margin-top:50px
}

.calltoact {
text-align:center;
padding:20px;
border-radius:4px
}

.calltoact h3 {
padding-bottom:10px;
font-size:36px;
line-height:50px;
text-transform:uppercase;
font-weight:700
}

.footer-box-one {
background:#fff;
padding:20px;
border-radius:10px
}

.footer-box-one h3 {
font-size:23px;
text-transform:capitalize;
padding:0 0 10px;
color:#000
}

.footer_top ul {
list-style:none
}

.footer-box-one li {
background-image:url(../img/arrow-l.png);
background-repeat:no-repeat;
line-height:40px;
padding-left:40px;
background-position:0 7px!important;
list-style:none
}

.footer-box-one a {
color:#292929;
font-weight:500
}

.footer-box-two h3 {
color:#fff;
font-size:22px;
padding:0 0 10px
}

.footer-box-two ul {
display:flex;
align-items:center
}

.footer-box-two li {
display:inline-block;
padding:10px 0
}

.footer-box-two img {
vertical-align:middle
}

.footer-box-two ul li a {
text-align:left;
display:block;
line-height:20px
}

.footer-box-two a {
font-size:16px;
color:#fff;
padding-left:10px
}

.location-foer h3 {
color:#fff;
font-size:22px;
padding:0 0 20px
}

.title-box {
padding:10px 55px 15px 0
}

.j-t {
padding-left:50px
}

.about-sec-text h5 {
padding-bottom:6px;
padding-top:10px
}

.box-s {
box-shadow:6px 0 #e0d78c
}

.footer {
background:#000;
padding:30px
}

.top-bar-item {
display:flex
}

.top-bar-icon {
width:40px;
display:flex;
align-items:center;
justify-content:center
}

.top-bar-text {
padding-left:15px
}

.top-bar-text h3 {
margin:19px 3px 2px 10px;
color:#fff;
font-size:20px;
font-weight:500
}

.top-bar-text p {
margin:0 10px;
color:#fff;
font-size:16px;
font-weight:500
}

.socal-link {
    margin-top: 25px;
}

.socal-link i {
color:#ffde34;
font-size:17px
}

.contact-d li {
list-style:none;
line-height:40px;
padding-right:20px
}

.contact-d a {
color:#fff;
font-size:20px
}

.contact-d i {
padding-right:10px
}

.gallery-c {
padding-bottom:40px
}

.padding-top {
padding-top:30px;
}

.mr-10 {
margin-top:20px
}

h3.contact-footer {
color:#fff;
font-size:30px;
font-weight:600
}

ul.quick-link {
list-style:none;
color:#fff;
font-size:16px;
line-height:40px
}

ul.quick-link li a {
color:#fff
}


section.footer-copy-rigth {
background-color:#040a3b
}

.footer-copy {
text-align:center;
color:#fff;
margin-top:12px
}

.carousel-pagination12 {
margin-top:-69px;
text-align:center
}

.btn-ab {
    text-decoration: none;
    background-color: #c59655;
    color: #fff;
}

.btn.btn-ab:hover {
background-color:#040a3b;
color:#fff
}

.img-border {
box-shadow:8px 8px #e5dd93
}

.dz-shop-card.style-2 .dz-content .dz-head .img-line {
width:100%;
height:1px;
margin:0 15px;
border-bottom:1px dashed #eedc32
}

span.header-price {
color:#eedc32
}

.dz-shop-card.style-2 .dz-content .dz-head .header-text a {
color:#eedc32;
text-overflow:ellipsis;
overflow:hidden;
white-space:nowrap;
display:block
}

.dz-shop-card.style-2 .dz-content .dz-head .header-text {
font-weight:600;
font-size:18px;
line-height:28px
}

.dz-shop-card.style-2 .dz-content .dz-head {
display:flex;
justify-content:space-between;
align-items:center;
margin-bottom:12px
}

.dz-shop-card.style-2 .dz-content {
display:flex;
flex-direction:column;
width:100%
}

.dz-shop-card {
position:relative;
overflow:hidden
}

.top-banner h2 {
position:absolute;
top:12%;
bottom:0;
left:0;
right:0
}

.top-m {
position:relative
}

.top-m h2 {
position:absolute;
top:35%;
bottom:0;
left:0;
right:0
}

.top-banner {
position:relative
}

.top-banner h2 {
position:absolute;
top:35%;
bottom:0;
left:0;
right:0
}

.theme-btn, .theme-btn2 {
    font-size: 16px;
    color: var(--color-white);
    padding: 10px 20px;
    transition: all 0.5s;
    text-transform: uppercase;
    position: relative;
    border-radius: 50px 50px 0px 50px;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    border: none;
    background: #0097b2;
    box-shadow: var(--box-shadow);
    z-index: 1;
}
.navbar-nav {
    display: flex
;
    flex-direction: column;
    padding-left: 132px;
    margin-bottom: -12px;
    list-style: none;
    margin-right: 51px;
}

.about-area.style-one {
    padding: 40px 0px 0px;
}
.col-xl-5 {
     flex: 0 0 auto;
    width: 40.666667%;
}
.col-xl-7 {
   flex: 0 0 auto;
   width: 58.33333333%;
 }
.section-sub-title h5 span {
    display: inline-block;
    margin-right: 5px;
} 
.section-sub-title h5 {
    font-size: 20px;
    color: rgb(191, 148, 68);
    font-weight: 500;
    font-family: Jost;
    margin-top: 0px;
   
}
.section-main-title h1 {
    font-size: 45px;
    color: rgb(1, 16, 30);
    font-weight: 600;
    margin: 0px;
    font-family: "Playfair Display";
}
.about-area.style-one .section-title {
    position: relative;
  
    margin-bottom:30px;
}
.style-one .about-content {
    text-align: justify;
    color: #000;
}

.about-area.style-one .restho-btn {
    margin-top: 30px;
}
.restho-btn a i {
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 2px;
    color: #000;
}

.restho-btn a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    border-radius: 25px;
    text-decoration: none;
    background: #c59655;
    padding: 13px 24px;
    position: relative;
    z-index: 1;
    transition: 0.5s;
}
.restho-btn a:hover{
    background: #050c3d;
    color: #fff;

}
.service {
    background: #040a3b;
    margin-top: 46px;
    padding-bottom: 20px;
}
a.more {
    background: #050c3d;
    padding: 10px 10px;
}
.menus {
    margin-top: 55px;
}
.menus h6 {
    color: #c9975c;
    font-family: jost;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    padding-top: 20px;
}

.menus h2 {
    text-decoration: none;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Playfair Display;
    text-align: center;
}
.menus p {
    text-align: center;
    padding: 15px 27px 15px 27px;
}


.inner-img {
  transition: 0.3s;
}

.inner-img:hover {
  transform: scale(1.1);
}

/* Other styling elements, that are not necessary for the example */

.img-wrapper {
  display: inline-block;
  box-sizing: border-box;
  //border: 1px solid #000;
}
.menus img {
    border-radius: 10px;
}

.menus-btn {
    text-align: center;
}

.menus-btn a {
    color: #c59655;
    font-weight: 600;
}

.menus-btn a:hover {
    color: #030839;

}
.menus-btn h5 {
    font-size: 28px;
    padding-top: 25px;
    font-family: jost;
}

.contact {
    margin: 35px 0px;
}
.contact-link {
    text-align: center;
    padding-top: 40px;
}

.border {
    border: 1px solid #dee2e6 !important;
    margin-top: 17px;
}
.contact-link i {
    background: #030839;
    padding: 9px;
    color: #fff;
    border-radius: 50%;
    font-size: 16px;
}

.contact-link h3 {
    font-size: 25px;
    font-family: jost;
    padding-top: 20px;
}
.contact-link p {
    font-family: jost;
}

.contact-link a {
    color: #000;
}

.contact-link a:hover {
    color: #c2954d;
}

.contact h1 {
    font-size: 29px;
    text-align: center;
    font-family: jost;
}



.about-page-heading {
    text-align: center;
    margin-top: 22px;
    margin-bottom: 22px;
}

.about-content p {
    text-align: justify;
}

.about-page-heading h3 {
    font-size: 30px;
    color: #040a3b;
    font-weight: 600;
}

.about-page-heading p {
    color: #000;
    font-size: 18px;
}

.line {
    background: #040a3b;
    height: 2px;
    width: 140px;
    margin-bottom: 10px;
}


.gallery img {
    padding-bottom: 20px;
}

.intro {
    height: 460px;
}

.sc-1au8ryl-0.dkuywW {
    display: none;
}














@media only screen and (max-width: 600px) {
 .navbar-toggler {
    right: 20px;
    position: absolute;
    top: 25px;
}
}


